/* Extra small devices (phones, less than 768px) */
@media (max-width: 767px) { 
	.psp-3 {
		background-position: 28px 0
	}
	
	.product-attr {
		padding-bottom: 0;
	}
	
	.pa-box {		
		margin-bottom: 0;
		margin-top: 50px;
	}
	
	.product-params td{
		padding: 3px 15px;
	}
	
	.bottom-tags a {
		font-size: 12px;
	}
	
	.video-menu {
		margin-bottom: 40px;
	}
	
	.video-section {
		margin-bottom: 50px;
		margin-top: 0;
	}
	
	.breadcrumbs-wrapper {
		border-top: 0;
	}
	
	.news-short {
		padding-top: 30px;
	}
	
	.news-short td {
		display: block;
		padding-bottom: 0;
	}
	
	.ns-excerpt {
		margin-bottom: 5px;
	}
	
	.carousel-section .btn-gray {
		margin: 50px auto 0 auto;
	}
	
	.btn-gray-wrapper {
		text-align: center;
	}

	.ms-align {
		vertical-align: bottom;
	}

	.ms-desc {
		padding-bottom: 50px;
		height: 100%;
	}
	
	.cart-thumb, .cart-desc {
		display: block;
	}

	.cart-thumb	img {
		border: 1px solid #c1c1c1;
		margin-bottom: 10px;
	}
	.cart-table td, .cart-table	td:nth-child(1) {
		width: auto !important;
	}	
	
	table .text-input  {
		border-color: #c1c1c1;
	}
	
	.cart-notice {
		margin-right: 0;
	}
	
	.help-box {
		margin-top: 30px;
	}
	
	.download-col {
		float: none;
		width: auto;
	}
	
	.cart-table	td:nth-child(4) {
		text-align: left;
	}
	
	.btn-gray-cart {
		margin-bottom: 30px;
	}
	
	.content-intro {
		height: auto;
	}
	
	.content-intro > .container {		
		padding-bottom: 150px;
		background-size: auto 165px;
	}
	
	.prod-outro > .container {
		padding: 0;
	}
	
	.prod-outro {
		padding: 50px 0;
	}
	
} /* xs end */



/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
	.main-header {
		font-size: 41px;
	}
	
	.psp-single {
		padding-left: 77px;
	}
	.psp-3 {padding-left: 50px}
	
	.desc-box-img,.desc-box-align {
		height: 590px;
		-webkit-background-size: auto 790px;
		-moz-background-size: auto 790px;
		-o-background-size: auto 790px;
		background-size: auto 790px;
	}
	
	.desc-box-wrap {
		max-width: 440px;
		width: 100%;
	}
	
	.desc-box-align {
		padding: 0;
	}
	
	h2 {
		letter-spacing: 1px;
	}
	
	.db-2 img {
		margin-bottom: 60px;
	}
	.db-2 {
		font-size: 24px;
		padding-left: 60px
	}
	
	.ms-bg {
		height: 400px;
	}
	
	.ms-desc {
		padding: 20px 0;
	}	
	
	.ms-desc .btn {
		position: absolute;
		bottom: -73px;
		left: 15px;
	}
	
	.filters.stick, .sticky-box.stick {
		position: fixed;
		top:90px;
		z-index: 999;
	}
	
	.filters, .sticky-box {
		width: 220px;
	}
	
	.register { 
		padding: 50px 0;
	}	
	
	.page-log {
		font-size: 24px;
	}
	
	.cart-summary {
		padding-left: 0;
	}
	
	.page-log-cart {
		margin-top: 30px;
	}
	
	.prod-outro {
		font-size: 20px;
	}
	
	.about-us-vid {
		padding: 100px 0 120px 0;
	}
	
	.main-search-cont{
		font-size: 18px;
		padding: 30px 0 50px 0;
	}
	
	.main-search {
		font-size: 30px;
	}
	
	.ms-submit {
		top: 17px;
	}
	
	#map-canvas {
		height: 350px;
	}
	
	.ps-slider img {
		max-height: 320px;
	}
	
	.cf-img {
		height: 166px;
	}

} /* sm end */



/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
	.ps-row {
		padding-top: 50px;
	}
	
	.ze-row {
		padding-top: 30px;
	}
	
	.desc-box-img,.desc-box-align {
		height: 490px;
		-webkit-background-size: auto 690px;
		-moz-background-size: auto 690px;
		-o-background-size: auto 690px;
		background-size: auto 690px;
	}
	
	
	.db-2 {
		font-size: 36px;
		padding-left: 60px
	}
	
	.newsletter label {
		text-align: right;
		font-size: 18px;
	}
	
	.copyright-right {
		text-align: right;
		padding-top: 25px;
	}
	
	.partners-inside  {	
		text-align: justify;
	}

	.partners img {
		display: inline-block;
		margin: 0 0 30px 0;
	}
	
	.ms-desc {
		font-size: 24px;
	}
	
	.ms-desc h2, .modal-box h2 {
		font-size: 36px;
	}
	
	.ms-desc {
		padding: 20px 0;
	}
	
	.ms-bg {
		height: 555px;
	}
	
	.page-numbers {
		margin: 0 10px 10px 10px;
	}
	
	.filters, .sticky-box {
		width: 212.5px;
	}
	
	.hb-inside {
		padding: 20px 30px 0 30px;
	}
	
	.hb-phone, .hb-mail {
		font-size: 18px;
	}
	
	.page-form h2, .bordered-header {
		font-size: 30px;
	}
	
	.news-excerpt, .news-more {
		padding-right: 45px;
	}
	
	.form-header .btn-clean {
		top: 10px;
	}
	
	.cs-intro-specific  {
		-webkit-background-size: auto 100%;
		-moz-background-size: auto 100%;
		-o-background-size: auto 100%;
		background-size: auto 100%;
	}
	
	.ps-slider {
		margin-bottom: 55px;
	}
	
	.content-intro {
		height: 360px;
	}
	
	.content-intro h2 {
		font-size: 30px;
	}
	
	.prod-content-2 h2 {
		font-size: 36px;
		font-weight: 300;
		margin-bottom: 70px
	}
	
	.prod-bg {
		margin-top: -50px;
	}
	
	.prod-content-2 {
		padding-top: 100px;
	}

	.prod-outro {
		height: 450px;
	}
	
	.prod-outro {
		font-size: 24px;
	}
	
	#map-canvas {
		height: 400px;
	}

	.news-box.contact-box {
		padding-left: 30px;
	}
	
	.ps-slider img {
		max-height: 450px;
	}
	
	.ze-intro {
		min-height: 283px;
		padding-bottom: 30px;
	}
} /* md end */



/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
	.psp-single {
		padding-left: 97px;
	}
	.psp-3 {padding-left: 67px}
	
	.desc-box-img,.desc-box-align {
		height: 590px;
		-webkit-background-size: auto 790px;
		-moz-background-size: auto 790px;
		-o-background-size: auto 790px;
		background-size: auto 790px;
	}
	.db-2 img {
		margin-bottom: 80px;
	}
	
	.partners {
		padding: 90px 0;
	}
	
	.partners h2 {
		margin-bottom: 50px;
	}
	
	.ms-bg {
		height: 655px;
	}
	
	.filters, .sticky-box {
		width: 262.5px;		
	}
	
	.content-intro {
		height: 460px;
	}
	
	.content-intro h2 {
		font-size: 34px;
	}
	
	.prod-outro {
		height: 590px;
	}
	
	.prod-outro {
		font-size: 28px;
	}
	
	#map-canvas {
		height: 460px;
	}

	.co-header {
		font-size: 30px;
	}
	
	.ze-intro {
		min-height: 344px;
		padding-bottom: 30px;
	}
} /* lg end */











/* xs and sm - for mobile menu */
@media (max-width: 991px) {

	
	.header-white .logo {	
		margin: 10px 0 7px 0;
	}

	.header-white .logo img{
		height: 41px
	}
	
	#wrap {
		padding-top: 93px;
	}
	
	header {	
		-webkit-box-shadow: 0 0 6px rgba(0,0,0,.17);
		-moz-box-shadow: 0 0 6px rgba(0,0,0,.17);
		box-shadow: 0 0 6px rgba(0,0,0,.17);
	}
	
	body {
		-moz-transition: all 200ms ease-in-out;  /* FF3.7+ */
		-o-transition: all 200ms ease-in-out;  /* Opera 10.5 */
		-webkit-transition: all 200ms ease-in-out;  /* Saf3.2+, Chrome */
		transition: all 200ms ease-in-out;
	}
	
	body.menu-open {
		background: #f9fafc;
		height: 100%;
	}
	
	body.menu-open header {
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
	}
	
	body.menu-open .menu-mobile {
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
	}

	.cs-intro-specific {
		background-size: 250px auto !important;
	}
	
	
}

@media (max-width: 767px) { 

	.cs-intro-specific {
		background-position: center 0 !important;
		background-size: auto 100px !important;
		padding-top: 90px;
	}

}

@media (max-width: 499px) {
	.hb-right {
		float: left;
		border-left: none;		
		border-right: 1px solid #0c5889;
	}
	
	.hb-btn {
		padding: 0 10px !important;
		background-image: none;
		font-size: 11px;
	}

	.cf-box .cf-ribbon {
		position: relative;
		display: inline-block;
		clear: both;
		margin-bottom: 5px;
		margin-right: 30px;
	}

	.cf-img {
		CLEAR: BOTH;
	}

	.cf-box h3 {
		min-height: 51px;
		height: auto;
		font-size: 14px;
	}

	.cf-box h3, .cf-params {
		padding-left: 10px;
		padding-right: 10px;
	}

	.ms-bg h2 {
		font-size: 20px;
	}

	.ms-bg h2 {
		font-size: 16px;
	}

}